/*
Theme Name:     Triggerfish-Jupiter Child Theme
Theme URI: 		http://triggerfish.website
Description:    Child theme for the Jupiter theme 
Author:         Don Gillard
Theme URI: 		http://triggerfish.website
Template:       jupiter
Version:        5
*/



/* colours */

.blue {
	color: #5c9fc4;
}
.grey-text {
	color: #575757;
}
.yellow {
	color: #f2ea2a;
}
.white,  .white p {
	color: #ffffff;
}
/* HEADER */

.mk-css-icon-close div, .mk-css-icon-menu div/* Burger / mobile colour */ {
	background-color: #5c9fc4!important;
}
.mk-css-icon-close, .mk-css-icon-menu /* Burger / mobile size */ {
	width: 36px;
	height: 36px;
}
.mk-header {
	background: none!important;
	background-color: none!important;
}
.mk-header-nav-container {
	margin-top: 200px;
}
.pw-header {
	margin-topHOLD: -50px!important;
}
.bold {
	font-weight: bold!important;
}
.logo {
	margin-top: -10px;
}
.head-phone-box {
	float: right;
}
.call {
	color: #575757;
	font-size: 28px;
	font-weight: bold;
	text-align: right;
	margin-bottom: 0px;
	margin-right: 170px;
	padding-bottom: 0px;
}
.phone {
	display: block;
	text-align: right;
	color: #5c9fc4;
	font-size: 36px;
	font-weight: bold;
	margin-top: -15px;
}
.phone-mobile {
	display: none;
	text-align: left;
	color: #5c9fc4;
	font-size: 36px;
	font-weight: bold;
}
.serving {
	color: #575757;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	padding-top: 10px;
	padding-left: 130px;
}
/* CONTENT */

.Butt-above-1300 {
	display: block;
}
.Butt-below-1300 {
	display: none;
}
.bbb {
	align-items: right;
	width: 50%;
}

.home-form-box /* Home form box */ {
	display: block;
	background-color: #5c9fc4;
	padding: 20px;
}
.contact-form-message.state-success /* big EMAil SENT text for the forms */ {
	color: #ffffff!important;
	font-size: 36px!important;
	font-weight: bold;
}

/* Pics */

.stroke-2Y {
	border: 2px solid #f2ea2a!important;
	color: #93D80A;
}
/* BUTTONS */

.gobutton {
	height: 60px;
	color: #f2ea2a;
	background-color: #5c9fc4;
	display: inline-block;
	padding: 10px 50px;
	width: 60%;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	background-image: url(https://pwpc.ca/wp-content/uploads/2016/11/bolt.png);
	background-repeat: no-repeat;
	background-position: right;
}
.gobutton:active,  .gobutton:hover {
	color: #5c9fc4!important;
	background-color: #f2ea2a!important;
	background-image: url(https://pwpc.ca/wp-content/uploads/2016/11/bolt-blue.png);
}
/* Home buttons under text/points block */

#mk-button-23 .mk-button,  #mk-button-24 .mk-button {
	background-color: #f2ea2a!important;
}
#mk-button-23 .mk-button:hover,  #mk-button-24 .mk-button:hover {
	background-color: #5c9fc4!important;
	color: #f2ea2a!important;
}
.float-L {
	float: left;
}
/* FOOTER*/

#menu-footer-main,  #menu-footer-commercial,  #menu-footer-residential,  .footer-menus a {
	color: #ffffff;
	font-size: 14px;
	border: none!important;
	align-items: center;
}
.widget-sub-navigation ul li, .widget_nav_menu ul li,  .widget_product_categories ul li,  .woocommerce-MyAccount-navigation ul li {
	border-bottom: none!important;
}
.mid-foot {
	margin-left: -100px;
}

/* RESPONSIVE MQ  *//* RESPONSIVE MQ  *//* RESPONSIVE MQ  *//* RESPONSIVE MQ  */

@media only screen and (min-width: 1301px) {
.phoneHOLD /* turq -  HOLD after launch*/ {
	color: #00FFAB!important;
}
}

@media only screen and (min-width: 1701px) and (max-width: 1800px) {
.phoneHOLD  /* olive -  HOLD after launch*/ {
	color: #6A7C00!important;
}
}

@media only screen and (min-width: 1601px) and (max-width: 1700px) {
.phoneHOLD  /* yellow -  HOLD after launch*/ {
	color: #FFED00!important;
}
}

@media only screen and (min-width: 1501px) and (max-width: 1600px) {
.phoneHOLD  /* orange -  HOLD after launch*/ {
	color: #FF5F00!important;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1500px) {
.phoneHOLD  /* magenta -  HOLD after launch*/ {
	color: #F000FF!important;
}
}

@media only screen and (min-width: 1301px) and (max-width: 1400px) {
.phoneHOLD  /* cyan -  HOLD after launch*/ {
	color: #00D3FF!important;
}
}

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
.phoneHOLD   /* red - HOLD after launch*/ {
	color: #DB0000!important;
}
.serving {
	font-size: 16px;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .9em!important;
}
/* Footer */

.mid-foot {
	margin-left: -50px;
}
}

@media only screen and (min-width: 1101px) and (max-width: 1200px) {
.phoneHOLD /* bright green - HOLD after launch*/ {
	color: #12FF00!important;
}
.serving {
	font-size: 15px;
	padding-left: 120px;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .8em!important;
}
/* Footer */

.mid-foot {
	margin-left: -50px;
}
}

/* Mobile BURGER MENU appears now... */

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
.phoneHOLD /* blue -  HOLD after launch*/ {
	color: #002CFF!important;
}
.mk-css-icon-menu /* Burger */ {
	padding-top: 40px;
}
.pw-header {
	margin-top: 35px!important;
}
.serving {
	font-size: 16px;
	padding-top: 0px;
	padding-left: 20px;
	margin-top: -60px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -140px!important;
}
.contents {
	margin-top: -180px!important;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .75em!important;
}
/* Footer */

.mid-foot {
	margin-left: -50px;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1050px) {
.page-id-4 .contents /* Home only */ {
	margin-top: -120px!important;
}
.contents {
	margin-top: -100px!important;
}
}

@media only screen and (min-width: 901px) and (max-width: 1000px) {
.phoneHOLD  /* brown  -  HOLD after launch*/ {
	color: #CB7700!important;
}
body p {
	font-size: 16px;
	line-height: 1.6em;
}
.mk-css-icon-menu /* Burger */ {
	padding-top: 40px;
}
.pw-header {
	margin-top: 35px!important;
}
.call {
	font-size: 23px;
	margin-bottom: 0px;
	margin-right: 150px;
	padding-bottom: 0px;
}
.phone {
	font-size: 30px;
	margin-top: -15px;
}
.serving {
	font-size: 14px;
	padding-top: 0px;
	padding-left: 20px;
	margin-top: -60px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -100px!important;
}
.contents {
	margin-top: -120px!important;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .8em!important;
}
/* Home Form area, expanded to full width NOT WORKING!   */

/* Home Form area, expanded to full width NOT WORKING!   */

/* Home Form area, expanded to full width NOT WORKING!   */

/* Home Form area, expanded to full width NOT WORKING!   */

/* Home Form area, expanded to full width NOT WORKING!   */

/* Home Form area, expanded to full width NOT WORKING!   */

.home-form-area .wpb_column .vc_column_container .vc_col-sm-4 {
	width: 100%!important;
}
/* Footer */

.footer p,  .footer a,  #menu-footer-main,  #menu-footer-commercial,  #menu-footer-residential,  .footer-menus a {
	font-size: 80%!important;
	line-height: 1.6em;
}
.mid-foot {
	margin-left: -30px;
}
}

@media only screen and (min-width: 801px) and (max-width: 900px) {
.phoneHOLD  /* Lime Green -  HOLD after launch*/ {
	color: #E0FF00!important;
}
body p {
	font-size: 16px;
	line-height: 1.6em;
}
.mk-css-icon-menu /* Burger */ {
	padding-top: 40px;
}
.pw-header {
	margin-top: 35px!important;
}
.call {
	font-size: 20px;
	margin-bottom: 0px;
	margin-right: 140px;
	padding-bottom: 0px;
}
.phone {
	font-size: 28px;
	margin-top: -10px;
}
.serving {
	font-size: 13px;
	padding-top: 0px;
	padding-left: 20px;
	margin-top: -60px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -80px!important;
}
.contents {
	margin-top: -120px!important;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .72em!important;
}
/* Footer */

.mid-foot {
	margin-left: 0px;
}
}

@media only screen and (min-width: 766px) and (max-width: 800px) {
.phoneHOLD  /* grey blue -  HOLD after launch*/ {
	color: #8EB0C9!important;
}
body p {
	font-size: 16px;
	line-height: 1.6em;
}
.mk-css-icon-menu /* Burger */ {
	padding-top: 40px;
}
.pw-header {
	margin-top: 35px!important;
}
.call {
	font-size: 20px;
	margin-bottom: 0px;
	margin-right: 140px;
	padding-bottom: 0px;
}
.phone {
	font-size: 28px;
	margin-top: -10px;
}
.serving {
	font-size: 12px;
	padding-top: 0px;
	padding-left: 20px;
	margin-top: -60px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -80px!important;
}
.contents {
	margin-top: -110px!important;
}
/* Home first buttons- unhiding for under */

.Butt-above-1300 {
	display: none;
}
.Butt-below-1300 {
	display: block;
}
/* BUTTONS */

.gobutton {
	font-size: .72em!important;
}
/* Footer */

.mid-foot {
	margin-left: 0px;
}
}

/* FOR MOBILE ONLY *//* FOR MOBILE ONLY *//* FOR MOBILE ONLY *//* FOR MOBILE ONLY */





/* FOR MOBILE ONLY */

@media only screen and (min-width: 321px) and (max-width: 765px) {
.phone-mobileHOLD /* Blk yellow  -  HOLD after launch*/ {
	color: #877227!important;
}
.logo {
	margin-top: -10px;
}
/* HEADER ADJUST */

.mk-nav-responsive-link /* Hamburger */ {
	margin-top: 30px;
}
.mk-header-nav-container {
	margin-top: 200px;
}
.pw-header {
	margin-top: 20px!important;  /* was -50 */
}
.logo {
	margin-top: 0px; /* was -10 */
}
.call {
	font-size: 20px!important;
	margin-right: 0px; /* was 170px */
	margin-top: -20px;
}
.phone {
	display: none;
}
.phone-mobile {
	display: block;
	font-size: 30px;
	margin-top: 0px;
}
.serving {
	font-size: 15px;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: -40px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -40px!important;
}
.contents {
	margin-top: -100px!important;
}
/* BUTTONS */

.gobutton {
	width: 80%;
	font-size: .9em!important;
}
/* Footer */

.mid-foot {
	margin-left: 0px;
}
}

@media only screen and (min-width: 200px) and (max-width: 320px) {
.phone-mobileHOLD  /*  Bright Violet -  HOLD after launch*/ {
	color: #B100FF!important;
}
.logo {
	margin-top: -10px;
}
/* HEADER ADJUST */

.mk-nav-responsive-link /* Hamburger */ {
	margin-top: 30px;
}
.mk-header-nav-container {
	margin-top: 200px;
}
.pw-header {
	margin-top: 20px!important;  /* was -50 */
}
.logo {
	margin-top: 0px; /* was -10 */
}
.call {
	font-size: 20px!important;
	margin-right: 0px; /* was 170px */
	margin-top: -20px;
}
.phone {
	display: none;
}
.phone-mobile {
	display: block;
	font-size: 30px;
	margin-top: 0px;
}
.serving {
	font-size: 14px;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: -40px;
}
.page-id-4 .contents /* Home only */ {
	margin-top: -60px!important;
}
.contents {
	margin-top: -100px!important;
}
/* BUTTONS */

.gobutton {
	width: 80%;
	font-size: .9em!important;
}
/* Footer */

.mid-foot {
	margin-left: 0px;
}
}
